/*
 * DOCUMENT: extensions.css
 * Defines framework extensions
 */

/* Color */
.x-color_link { color: #336699 !important; }
.x-color_highlight { color: #336699 !important; }
.x-color_subtle { color: #6f6f6f !important; }
.x-color_emphasis { color: #000 !important; }
.x-color_punchout { color: #FFF !important; }
.x-color_normal { color: #333 !important; }

/* Border */
.x-border_0 { border: 0 transparent solid !important; }

.x-border_all_solid_1 {
	border-width: 1px !important;
	border-color: #a3bad1 !important;
	border-style: solid !important;
}

.x-border_all_solid_2 {
	border-width: 2px !important;
	border-color: #a3bad1 !important;
	border-style: solid !important;
}

.x-border_left_solid_1 {
	border-width: 0 1px 0 0 !important;
	border-color: #a3bad1 !important;
	border-style: solid !important;
}

.x-border_left_solid_2 {
	border-width: 0 2px 0 0 !important;
	border-color: #a3bad1 !important;
	border-style: solid !important;
}

.x-border_bottom_dashed_1 {
	border-width: 0 0 1px 0 !important;
	border-color: #a3bad1 !important;
	border-style: dashed !important;
}

/* Alignment */
.x-align_right { float: right !important; }
.x-align_left { float: left !important; }
.x-align_none { float: none !important; }
.x-align_center { margin: 0 auto !important; display: block !important;}

/* Text Alignment */
.x-talign_right { text-align: right !important; }
.x-talign_center { text-align: center !important; }
.x-talign_left { text-align: left !important; }
.x-talign_top { vertical-align: top !important; }
.x-talign_middle { vertical-align: middle !important; }
.x-talign_bottom { vertical-align: bottom !important; }

/* Font */
.x-font_weight_normal { font-weight: normal !important; }
.x-font_weight_bold { font-weight: bold !important; }
.x-font_style_normal { font-style: normal !important; }
.x-font_style_oblique { font-style: oblique !important; }
.x-font_size_exsmall { font-size: 10px !important; }
.x-font_size_small { font-size: 11px !important; }
.x-font_size_medium { font-size: 12px !important; }
.x-font_size_large { font-size: 15px !important; line-height: 21px !important; }
.x-font_size_exlarge { font-size: 20px !important; line-height: 26px !important; }
.x-font_size_jumbo { font-size: 36px !important; line-height: 36px !important; }
.x-font_decoration_none { text-decoration: none !important; }

/* Background */
.x-background_none { background: none !important; }


/* List */
.x-list_disc li, .x-list_disc { list-style-type: disc !important; }
.x-list_decimal li, .x-list_decimal { list-style-type: decimal !important; list-style-position: outside !important; }

/* Position */
.x-position_relative { position: relative !important; }
.x-position_absolute { position: relative !important; }

.x-position_offpage {
	position: absolute !important;
	left: -9999px !important;
}

.x-position_text_offpage {
	text-indent: -9999px;
}

.x-position_abs_right {
	position: absolute !important;
	top: 0px;
	right: 0px;
}

.x-position_abs_left {
	position: absolute !important;
	top: 0px;
	left: 0px;
}

.x-position_abs_left_bottom {
	position: absolute !important;
	bottom: 0px;
	left: 0px;
}

.x-position_abs_right_bottom {
	position: absolute !important;
	bottom: 0px;
	right: 0px;
}

/* Cursors */
.x-cursor_auto { cursor: auto !important; }
.x-cursor_hand { cursor: pointer !important;}
.x-cursor_crosshair { cursor: crosshair !important; }
.x-cursor_help { cursor: help !important; }
.x-cursor_move { cursor: move !important; }
.x-cursor_progress { cursor: progress !important; }
.x-cursor_text { cursor: text !important; }
.x-cursor_wait { cursor: wait !important; }

/* Visibility */
.x-visibility_on { visibility: visible !important; }
.x-visibility_off { visibility: hidden !important; }

/* Display */
.x-display_block { display: block !important; }
.x-display_inline { display: inline !important; }

/* Scroll */
.x-scroll_x {
	overflow-x: scroll !important;
	overflow-y: hidden !important;
}

.x-scroll_y {
	overflow-x: hidden !important;
	overflow-y: scroll !important;
}

.x-scroll_both { overflow: scroll !important; }

/* Height (increments of 18px) */
.x-height_1 { height: 20px !important; }
.x-height_2 { height: 40px !important; }
.x-height_3 { height: 60px !important; }
.x-height_4 { height: 80px !important; }
.x-height_5 { height: 100px !important; }
.x-height_6 { height: 120px !important; }
.x-height_7 { height: 140px !important; }
.x-height_8 { height: 160px !important; }
.x-height_9 { height: 180px !important; }
.x-height_10 { height: 200px !important; }
.x-height_11 { height: 220px !important; }
.x-height_12 { height: 240px !important; }
.x-height_13 { height: 260px !important; }
.x-height_14 { height: 280px !important; }
.x-height_15 { height: 300px !important; }
.x-height_16 { height: 320px !important; }
.x-height_17 { height: 340px !important; }
.x-height_18 { height: 360px !important; }
.x-height_19 { height: 380px !important; }
.x-height_20 { height: 400px !important; }
.x-height_21 { height: 420px !important; }
.x-height_22 { height: 440px !important; }
.x-height_23 { height: 460px !important; }
.x-height_24 { height: 480px !important; }
.x-height_25 { height: 500px !important; }
.x-height_26 { height: 520px !important; }
.x-height_27 { height: 540px !important; }
.x-height_28 { height: 560px !important; }
.x-height_29 { height: 580px !important; }
.x-height_30 { height: 600px !important; }
.x-height_31 { height: 620px !important; }
.x-height_32 { height: 640px !important; }
.x-height_33 { height: 660px !important; }
.x-height_34 { height: 680px !important; }
.x-height_35 { height: 700px !important; }
.x-height_36 { height: 720px !important; }
.x-height_37 { height: 740px !important; }
.x-height_38 { height: 760px !important; }
.x-height_39 { height: 780px !important; }
.x-height_40 { height: 800px !important; }
.x-height_41 { height: 820px !important; }
.x-height_42 { height: 840px !important; }
.x-height_43 { height: 860px !important; }
.x-height_44 { height: 880px !important; }
.x-height_45 { height: 900px !important; }
.x-height_46 { height: 920px !important; }
.x-height_47 { height: 940px !important; }
.x-height_48 { height: 960px !important; }
.x-height_49 { height: 980px !important; }
.x-height_50 { height: 1000px !important; }
.x-height_51 { height: 1020px !important; }
.x-height_52 { height: 1040px !important; }
.x-height_53 { height: 1060px !important; }
.x-height_54 { height: 1080px !important; }
.x-height_55 { height: 1100px !important; }
.x-height_56 { height: 1020px !important; }
.x-height_auto { height: auto !important; }

/* Min-Height (increments of 20px) */
.x-min_height_1 { min-height: 20px !important; }
.x-min_height_2 { min-height: 40px !important; }
.x-min_height_3 { min-height: 60px !important; }
.x-min_height_4 { min-height: 80px !important; }
.x-min_height_5 { min-height: 100px !important; }
.x-min_height_6 { min-height: 120px !important; }
.x-min_height_7 { min-height: 140px !important; }
.x-min_height_8 { min-height: 160px !important; }
.x-min_height_9 { min-height: 180px !important; }
.x-min_height_10 { min-height: 200px !important; }
.x-min_height_11 { min-height: 220px !important; }
.x-min_height_12 { min-height: 240px !important; }
.x-min_height_13 { min-height: 260px !important; }
.x-min_height_14 { min-height: 280px !important; }
.x-min_height_15 { min-height: 300px !important; }
.x-min_height_16 { min-height: 320px !important; }
.x-min_height_17 { min-height: 340px !important; }
.x-min_height_18 { min-height: 360px !important; }
.x-min_height_19 { min-height: 380px !important; }
.x-min_height_20 { min-height: 400px !important; }
.x-min_height_21 { min-height: 420px !important; }
.x-min_height_22 { min-height: 440px !important; }
.x-min_height_23 { min-height: 460px !important; }
.x-min_height_24 { min-height: 480px !important; }
.x-min_height_25 { min-height: 500px !important; }
.x-min_height_26 { min-height: 520px !important; }
.x-min_height_27 { min-height: 540px !important; }
.x-min_height_28 { min-height: 560px !important; }
.x-min_height_29 { min-height: 580px !important; }
.x-min_height_30 { min-height: 600px !important; }
.x-min_height_31 { min-height: 620px !important; }
.x-min_height_32 { min-height: 640px !important; }
.x-min_height_33 { min-height: 660px !important; }
.x-min_height_34 { min-height: 680px !important; }
.x-min_height_35 { min-height: 700px !important; }
.x-min_height_36 { min-height: 720px !important; }
.x-min_height_37 { min-height: 740px !important; }
.x-min_height_38 { min-height: 760px !important; }
.x-min_height_39 { min-height: 780px !important; }
.x-min_height_40 { min-height: 800px !important; }
.x-min_height_41 { min-height: 820px !important; }
.x-min_height_42 { min-height: 840px !important; }
.x-min_height_43 { min-height: 860px !important; }
.x-min_height_44 { min-height: 880px !important; }
.x-min_height_45 { min-height: 900px !important; }
.x-min_height_46 { min-height: 920px !important; }
.x-min_height_47 { min-height: 940px !important; }
.x-min_height_48 { min-height: 960px !important; }
.x-min_height_49 { min-height: 980px !important; }
.x-min_height_50 { min-height: 1000px !important; }
.x-min_height_51 { min-height: 1020px !important; }
.x-min_height_52 { min-height: 1040px !important; }
.x-min_height_53 { min-height: 1060px !important; }
.x-min_height_54 { min-height: 1080px !important; }
.x-min_height_55 { min-height: 1100px !important; }
.x-min_height_56 { min-height: 1020px !important; }
.x-min_height_auto { min-height: auto !important; }

/* Max-Height (increments of 20px) */
.x-max_height_1 { max-height: 20px !important; }
.x-max_height_2 { max-height: 40px !important; }
.x-max_height_3 { max-height: 60px !important; }
.x-max_height_4 { max-height: 80px !important; }
.x-max_height_5 { max-height: 100px !important; }
.x-max_height_6 { max-height: 120px !important; }
.x-max_height_7 { max-height: 140px !important; }
.x-max_height_8 { max-height: 160px !important; }
.x-max_height_9 { max-height: 180px !important; }
.x-max_height_10 { max-height: 200px !important; }
.x-max_height_11 { max-height: 220px !important; }
.x-max_height_12 { max-height: 240px !important; }
.x-max_height_13 { max-height: 260px !important; }
.x-max_height_14 { max-height: 280px !important; }
.x-max_height_15 { max-height: 300px !important; }
.x-max_height_16 { max-height: 320px !important; }
.x-max_height_17 { max-height: 340px !important; }
.x-max_height_18 { max-height: 360px !important; }
.x-max_height_19 { max-height: 380px !important; }
.x-max_height_20 { max-height: 400px !important; }
.x-max_height_21 { max-height: 420px !important; }
.x-max_height_22 { max-height: 440px !important; }
.x-max_height_23 { max-height: 460px !important; }
.x-max_height_24 { max-height: 480px !important; }
.x-max_height_25 { max-height: 500px !important; }
.x-max_height_26 { max-height: 520px !important; }
.x-max_height_27 { max-height: 540px !important; }
.x-max_height_28 { max-height: 560px !important; }
.x-max_height_29 { max-height: 580px !important; }
.x-max_height_30 { max-height: 600px !important; }
.x-max_height_31 { max-height: 620px !important; }
.x-max_height_32 { max-height: 640px !important; }
.x-max_height_33 { max-height: 660px !important; }
.x-max_height_34 { max-height: 680px !important; }
.x-max_height_35 { max-height: 700px !important; }
.x-max_height_36 { max-height: 720px !important; }
.x-max_height_37 { max-height: 740px !important; }
.x-max_height_38 { max-height: 760px !important; }
.x-max_height_39 { max-height: 780px !important; }
.x-max_height_40 { max-height: 800px !important; }
.x-max_height_41 { max-height: 820px !important; }
.x-max_height_42 { max-height: 840px !important; }
.x-max_height_43 { max-height: 860px !important; }
.x-max_height_44 { max-height: 880px !important; }
.x-max_height_45 { max-height: 900px !important; }
.x-max_height_46 { max-height: 920px !important; }
.x-max_height_47 { max-height: 940px !important; }
.x-max_height_48 { max-height: 960px !important; }
.x-max_height_49 { max-height: 980px !important; }
.x-max_height_50 { max-height: 1000px !important; }
.x-max_height_51 { max-height: 1020px !important; }
.x-max_height_52 { max-height: 1040px !important; }
.x-max_height_53 { max-height: 1060px !important; }
.x-max_height_54 { max-height: 1080px !important; }
.x-max_height_55 { max-height: 1100px !important; }
.x-max_height_56 { max-height: 1020px !important; }
.x-max_height_auto { max-height: auto !important; }

/* Width (increments of 20px) */
.x-width_1 { width: 20px !important; }
.x-width_2 { width: 40px !important; }
.x-width_3 { width: 60px !important; }
.x-width_4 { width: 80px !important; }
.x-width_5 { width: 100px !important; }
.x-width_6 { width: 120px !important; }
.x-width_7 { width: 140px !important; }
.x-width_8 { width: 160px !important; }
.x-width_9 { width: 180px !important; }
.x-width_10 { width: 200px !important; }
.x-width_11 { width: 220px !important; }
.x-width_12 { width: 240px !important; }
.x-width_13 { width: 260px !important; }
.x-width_14 { width: 280px !important; }
.x-width_15 { width: 300px !important; }
.x-width_16 { width: 320px !important; }
.x-width_17 { width: 340px !important; }
.x-width_18 { width: 360px !important; }
.x-width_19 { width: 380px !important; }
.x-width_20 { width: 400px !important; }
.x-width_21 { width: 420px !important; }
.x-width_22 { width: 440px !important; }
.x-width_23 { width: 460px !important; }
.x-width_24 { width: 480px !important; }
.x-width_25 { width: 500px !important; }
.x-width_26 { width: 520px !important; }
.x-width_27 { width: 540px !important; }
.x-width_28 { width: 560px !important; }
.x-width_29 { width: 580px !important; }
.x-width_30 { width: 600px !important; }
.x-width_31 { width: 620px !important; }
.x-width_32 { width: 640px !important; }
.x-width_33 { width: 660px !important; }
.x-width_34 { width: 680px !important; }
.x-width_35 { width: 700px !important; }
.x-width_36 { width: 720px !important; }
.x-width_37 { width: 740px !important; }
.x-width_38 { width: 760px !important; }
.x-width_39 { width: 780px !important; }
.x-width_40 { width: 800px !important; }
.x-width_41 { width: 820px !important; }
.x-width_42 { width: 840px !important; }
.x-width_43 { width: 860px !important; }
.x-width_44 { width: 880px !important; }
.x-width_45 { width: 900px !important; }
.x-width_46 { width: 920px !important; }
.x-width_47 { width: 940px !important; }
.x-width_48 { width: 960px !important; }
.x-width_49 { width: 980px !important; }
.x-width_50 { width: 1000px !important; }
.x-width_51 { width: 1020px !important; }
.x-width_52 { width: 1040px !important; }
.x-width_53 { width: 1060px !important; }
.x-width_54 { width: 1080px !important; }
.x-width_55 { width: 1100px !important; }
.x-width_56 { width: 1020px !important; }
.x-width_auto { width: auto !important; }

/* Min-Width (increments of 20px) */
.x-min_width_1 { min-width: 20px !important; }
.x-min_width_2 { min-width: 40px !important; }
.x-min_width_3 { min-width: 60px !important; }
.x-min_width_4 { min-width: 80px !important; }
.x-min_width_5 { min-width: 100px !important; }
.x-min_width_6 { min-width: 120px !important; }
.x-min_width_7 { min-width: 140px !important; }
.x-min_width_8 { min-width: 160px !important; }
.x-min_width_9 { min-width: 180px !important; }
.x-min_width_10 { min-width: 200px !important; }
.x-min_width_11 { min-width: 220px !important; }
.x-min_width_12 { min-width: 240px !important; }
.x-min_width_13 { min-width: 260px !important; }
.x-min_width_14 { min-width: 280px !important; }
.x-min_width_15 { min-width: 300px !important; }
.x-min_width_16 { min-width: 320px !important; }
.x-min_width_17 { min-width: 340px !important; }
.x-min_width_18 { min-width: 360px !important; }
.x-min_width_19 { min-width: 380px !important; }
.x-min_width_20 { min-width: 400px !important; }
.x-min_width_21 { min-width: 420px !important; }
.x-min_width_22 { min-width: 440px !important; }
.x-min_width_23 { min-width: 460px !important; }
.x-min_width_24 { min-width: 480px !important; }
.x-min_width_25 { min-width: 500px !important; }
.x-min_width_26 { min-width: 520px !important; }
.x-min_width_27 { min-width: 540px !important; }
.x-min_width_28 { min-width: 560px !important; }
.x-min_width_29 { min-width: 580px !important; }
.x-min_width_30 { min-width: 600px !important; }
.x-min_width_31 { min-width: 620px !important; }
.x-min_width_32 { min-width: 640px !important; }
.x-min_width_33 { min-width: 660px !important; }
.x-min_width_34 { min-width: 680px !important; }
.x-min_width_35 { min-width: 700px !important; }
.x-min_width_36 { min-width: 720px !important; }
.x-min_width_37 { min-width: 740px !important; }
.x-min_width_38 { min-width: 760px !important; }
.x-min_width_39 { min-width: 780px !important; }
.x-min_width_40 { min-width: 800px !important; }
.x-min_width_41 { min-width: 820px !important; }
.x-min_width_42 { min-width: 840px !important; }
.x-min_width_43 { min-width: 860px !important; }
.x-min_width_44 { min-width: 880px !important; }
.x-min_width_45 { min-width: 900px !important; }
.x-min_width_46 { min-width: 920px !important; }
.x-min_width_47 { min-width: 940px !important; }
.x-min_width_48 { min-width: 960px !important; }
.x-min_width_49 { min-width: 980px !important; }
.x-min_width_50 { min-width: 1000px !important; }
.x-min_width_51 { min-width: 1020px !important; }
.x-min_width_52 { min-width: 1040px !important; }
.x-min_width_53 { min-width: 1060px !important; }
.x-min_width_54 { min-width: 1080px !important; }
.x-min_width_55 { min-width: 1100px !important; }
.x-min_width_56 { min-width: 1020px !important; }
.x-min_width_auto { min-width: auto !important; }

/* Max-Width (increments of 18px) */
.x-max_width_1 { max-width: 20px !important; }
.x-max_width_2 { max-width: 40px !important; }
.x-max_width_3 { max-width: 60px !important; }
.x-max_width_4 { max-width: 80px !important; }
.x-max_width_5 { max-width: 100px !important; }
.x-max_width_6 { max-width: 120px !important; }
.x-max_width_7 { max-width: 140px !important; }
.x-max_width_8 { max-width: 160px !important; }
.x-max_width_9 { max-width: 180px !important; }
.x-max_width_10 { max-width: 200px !important; }
.x-max_width_11 { max-width: 220px !important; }
.x-max_width_12 { max-width: 240px !important; }
.x-max_width_13 { max-width: 260px !important; }
.x-max_width_14 { max-width: 280px !important; }
.x-max_width_15 { max-width: 300px !important; }
.x-max_width_16 { max-width: 320px !important; }
.x-max_width_17 { max-width: 340px !important; }
.x-max_width_18 { max-width: 360px !important; }
.x-max_width_19 { max-width: 380px !important; }
.x-max_width_20 { max-width: 400px !important; }
.x-max_width_21 { max-width: 420px !important; }
.x-max_width_22 { max-width: 440px !important; }
.x-max_width_23 { max-width: 460px !important; }
.x-max_width_24 { max-width: 480px !important; }
.x-max_width_25 { max-width: 500px !important; }
.x-max_width_26 { max-width: 520px !important; }
.x-max_width_27 { max-width: 540px !important; }
.x-max_width_28 { max-width: 560px !important; }
.x-max_width_29 { max-width: 580px !important; }
.x-max_width_30 { max-width: 600px !important; }
.x-max_width_31 { max-width: 620px !important; }
.x-max_width_32 { max-width: 640px !important; }
.x-max_width_33 { max-width: 660px !important; }
.x-max_width_34 { max-width: 680px !important; }
.x-max_width_35 { max-width: 700px !important; }
.x-max_width_36 { max-width: 720px !important; }
.x-max_width_37 { max-width: 740px !important; }
.x-max_width_38 { max-width: 760px !important; }
.x-max_width_39 { max-width: 780px !important; }
.x-max_width_40 { max-width: 800px !important; }
.x-max_width_41 { max-width: 820px !important; }
.x-max_width_42 { max-width: 840px !important; }
.x-max_width_43 { max-width: 860px !important; }
.x-max_width_44 { max-width: 880px !important; }
.x-max_width_45 { max-width: 900px !important; }
.x-max_width_46 { max-width: 920px !important; }
.x-max_width_47 { max-width: 940px !important; }
.x-max_width_48 { max-width: 960px !important; }
.x-max_width_49 { max-width: 980px !important; }
.x-max_width_50 { max-width: 1000px !important; }
.x-max_width_51 { max-width: 1020px !important; }
.x-max_width_52 { max-width: 1040px !important; }
.x-max_width_53 { max-width: 1060px !important; }
.x-max_width_54 { max-width: 1080px !important; }
.x-max_width_55 { max-width: 1100px !important; }
.x-max_width_56 { max-width: 1020px !important; }
.x-max_width_auto { max-width: auto !important; }


/* Margin (increments of 18px) */
.x-margin_0_0 { margin-top: 0 !important; margin-bottom: 0 !important; margin-left: 0 !important;  margin-right: 0 !important; }
.x-margin_0_25 { margin: 5px !important; }
.x-margin_0_5 { margin: 10px !important; }
.x-margin_1_0 { margin: 20px !important; }
.x-margin_1_5 { margin: 30px !important; }
.x-margin_2_0 { margin: 40px !important; }
.x-margin_2_5 { margin: 50px !important; }
.x-margin_3_0 { margin: 60px !important; }
.x-margin_4_0 { margin: 80px !important; }
.x-margin_5_0 { margin: 100px !important; }
.x-margin_6_0 { margin: 120px !important; }
.x-margin_7_0 { margin: 140px !important; }
.x-margin_8_0 { margin: 160px !important; }
.x-margin_9_0 { margin: 180px !important; }

.x-margin_left_0_0 { margin-left: 0px !important; }
.x-margin_left_0_25 { margin-left: 5px !important; }
.x-margin_left_0_5 { margin-left: 10px !important; }
.x-margin_left_1_0 { margin-left: 20px !important; }
.x-margin_left_1_5 { margin-left: 30px !important; }
.x-margin_left_2_0 { margin-left: 40px !important; }
.x-margin_left_2_5 { margin-left: 50px !important; }
.x-margin_left_3_0 { margin-left: 60px !important; }
.x-margin_left_4_0 { margin-left: 80px !important; }
.x-margin_left_5_0 { margin-left: 100px !important; }
.x-margin_left_6_0 { margin-left: 120px !important; }
.x-margin_left_7_0 { margin-left: 140px !important; }
.x-margin_left_8_0 { margin-left: 160px !important; }
.x-margin_left_9_0 { margin-left: 180px !important; }

.x-margin_right_0_0 { margin-right: 0px !important; }
.x-margin_right_0_25 { margin-right: 5px !important; }
.x-margin_right_0_5 { margin-right: 10px !important; }
.x-margin_right_1_0 { margin-right: 20px !important; }
.x-margin_right_1_5 { margin-right: 30px !important; }
.x-margin_right_2_0 { margin-right: 40px !important; }
.x-margin_right_2_5 { margin-right: 50px !important; }
.x-margin_right_3_0 { margin-right: 60px !important; }
.x-margin_right_4_0 { margin-right: 80px !important; }
.x-margin_right_5_0 { margin-right: 100px !important; }
.x-margin_right_6_0 { margin-right: 120px !important; }
.x-margin_right_7_0 { margin-right: 140px !important; }
.x-margin_right_8_0 { margin-right: 160px !important; }
.x-margin_right_9_0 { margin-right: 180px !important; }

.x-margin_top_0_0 { margin-top: 0px !important; }
.x-margin_top_0_25 { margin-top: 5px !important; }
.x-margin_top_0_5 { margin-top: 10px !important; }
.x-margin_top_1_0 { margin-top: 20px !important; }
.x-margin_top_1_5 { margin-top: 30px !important; }
.x-margin_top_2_0 { margin-top: 40px !important; }
.x-margin_top_2_5 { margin-top: 50px !important; }
.x-margin_top_3_0 { margin-top: 60px !important; }
.x-margin_top_4_0 { margin-top: 80px !important; }
.x-margin_top_5_0 { margin-top: 100px !important; }
.x-margin_top_6_0 { margin-top: 120px !important; }
.x-margin_top_7_0 { margin-top: 140px !important; }
.x-margin_top_8_0 { margin-top: 160px !important; }
.x-margin_top_9_0 { margin-top: 180px !important; }

.x-margin_bottom_0_0 { margin-bottom: 0px !important; }
.x-margin_bottom_0_25 { margin-bottom: 5px !important; }
.x-margin_bottom_0_5 { margin-bottom: 10px !important; }
.x-margin_bottom_1_0 { margin-bottom: 20px !important; }
.x-margin_bottom_1_5 { margin-bottom: 30px !important; }
.x-margin_bottom_2_0 { margin-bottom: 40px !important; }
.x-margin_bottom_2_5 { margin-bottom: 50px !important; }
.x-margin_bottom_3_0 { margin-bottom: 60px !important; }
.x-margin_bottom_4_0 { margin-bottom: 80px !important; }
.x-margin_bottom_5_0 { margin-bottom: 100px !important; }
.x-margin_bottom_6_0 { margin-bottom: 120px !important; }
.x-margin_bottom_7_0 { margin-bottom: 140px !important; }
.x-margin_bottom_8_0 { margin-bottom: 160px !important; }
.x-margin_bottom_9_0 { margin-bottom: 180px !important; }

/* Padding (increments of 18px) */
.x-padding_0_0 { padding-top: 0 !important;  padding-bottom: 0 !important; padding-left: 0 !important;  padding-right: 0 !important; }
.x-padding_0_25 { padding: 5px !important; }
.x-padding_0_5 { padding: 10px !important; }
.x-padding_1_0 { padding: 20px !important; }
.x-padding_1_5 { padding: 30px !important; }
.x-padding_2_0 { padding: 40px !important; }
.x-padding_2_5 { padding: 50px !important; }
.x-padding_3_0 { padding: 60px !important; }
.x-padding_4_0 { padding: 80px !important; }
.x-padding_5_0 { padding: 100px !important; }
.x-padding_6_0 { padding: 120px !important; }
.x-padding_7_0 { padding: 140px !important; }
.x-padding_8_0 { padding: 160px !important; }
.x-padding_9_0 { padding: 180px !important; }

.x-padding_top_0_0 { padding-top: 0px !important; }
.x-padding_top_0_25 { padding-top: 5px !important; }
.x-padding_top_0_5 { padding-top: 10px !important; }
.x-padding_top_1_0 { padding-top: 20px !important; }
.x-padding_top_1_5 { padding-top: 30px !important; }
.x-padding_top_2_0 { padding-top: 40px !important; }
.x-padding_top_2_5 { padding-top: 50px !important; }
.x-padding_top_3_0 { padding-top: 60px !important; }
.x-padding_top_4_0 { padding-top: 80px !important; }
.x-padding_top_5_0 { padding-top: 100px !important; }
.x-padding_top_6_0 { padding-top: 120px !important; }
.x-padding_top_7_0 { padding-top: 140px !important; }
.x-padding_top_8_0 { padding-top: 160px !important; }
.x-padding_top_9_0 { padding-top: 180px !important; }

.x-padding_bottom_0_0 { padding-bottom: 0px !important; }
.x-padding_bottom_0_25 { padding-bottom: 5px !important; }
.x-padding_bottom_0_5 { padding-bottom: 10px !important; }
.x-padding_bottom_1_0 { padding-bottom: 20px !important; }
.x-padding_bottom_1_5 { padding-bottom: 30px !important; }
.x-padding_bottom_2_0 { padding-bottom: 40px !important; }
.x-padding_bottom_2_5 { padding-bottom: 50px !important; }
.x-padding_bottom_3_0 { padding-bottom: 60px !important; }
.x-padding_bottom_4_0 { padding-bottom: 80px !important; }
.x-padding_bottom_5_0 { padding-bottom: 100px !important; }
.x-padding_bottom_6_0 { padding-bottom: 120px !important; }
.x-padding_bottom_7_0 { padding-bottom: 140px !important; }
.x-padding_bottom_8_0 { padding-bottom: 160px !important; }
.x-padding_bottom_9_0 { padding-bottom: 180px !important; }

.x-padding_left_0_0 { padding-left: 0px !important; }
.x-padding_left_0_25 { padding-left: 5px !important; }
.x-padding_left_0_5 { padding-left: 10px !important; }
.x-padding_left_1_0 { padding-left: 20px !important; }
.x-padding_left_1_5 { padding-left: 30px !important; }
.x-padding_left_2_0 { padding-left: 40px !important; }
.x-padding_left_2_5 { padding-left: 50px !important; }
.x-padding_left_3_0 { padding-left: 60px !important; }
.x-padding_left_4_0 { padding-left: 80px !important; }
.x-padding_left_5_0 { padding-left: 100px !important; }
.x-padding_left_6_0 { padding-left: 120px !important; }
.x-padding_left_7_0 { padding-left: 140px !important; }
.x-padding_left_8_0 { padding-left: 160px !important; }
.x-padding_left_9_0 { padding-left: 180px !important; }

.x-padding_right_0_0 { padding-right: 0px !important; }
.x-padding_right_0_25 { padding-right: 5px !important; }
.x-padding_right_0_5 { padding-right: 10px !important; }
.x-padding_right_1_0 { padding-right: 20px !important; }
.x-padding_right_1_5 { padding-right: 30px !important; }
.x-padding_right_2_0 { padding-right: 40px !important; }
.x-padding_right_2_5 { padding-right: 50px !important; }
.x-padding_right_3_0 { padding-right: 60px !important; }
.x-padding_right_4_0 { padding-right: 80px !important; }
.x-padding_right_5_0 { padding-right: 100px !important; }
.x-padding_right_6_0 { padding-right: 120px !important; }
.x-padding_right_7_0 { padding-right: 140px !important; }
.x-padding_right_8_0 { padding-right: 160px !important; }
.x-padding_right_9_0 { padding-right: 180px !important; }

/*********************/
/* Float Cearing Fix */
/*********************/
.x-clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0 !important;
	clear: both !important;
	visibility: hidden !important;
}

.x-clearfix { display: inline-block !important }
